html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {	margin:0;	padding:0;	border:0;	outline:0;	font-size:100%;	vertical-align:baseline;	background:transparent;	}
ol, ul {	list-style: none;	}
blockquote, q {	quotes:none;	}
blockquote:before, blockquote:after,
q:before, q:after {	content:'';	content:none;	}
:focus {	outline:0;	}
ins {	text-decoration:none;	}
del {	text-decoration:line-through;	}
table {	border-collapse:collapse;	border-spacing:0;	}
.hide {	display:none;	}
a {	text-decoration:none;	-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in; }
a:hover {	text-decoration:none;}
a img {	border:0;	}
.clr {	clear:both;	}

body{ margin:0; padding:0; font-family: 'Gudea', sans-serif; background-color:#f6fcff; }
.my-wrapper{width:980px; margin:0 auto; }
#top-bar{  background-color: #424242; height: 29px; position: absolute; top: 0; width: 100%; z-index: 3;}
#top-bar p{ font-size:12px; color:#ffffff; padding-top:6px; float:left; margin-left:5px;}
.top-nav{ float:right;}
.top-nav ul{}
.top-nav ul li{ float:left; }
.top-nav ul li a{color: #FFFFFF; display: block; font-size: 12px; padding: 7px 13px;}
.top-nav ul li a:hover{ background-color:#00ad00;}
#slidr-outr { height:602px; }
#slidr-outr-wrap{ position:relative;height:602px;}
#my-slider{ position:relative; z-index:1;}
#header{background:url(img/header_bg.png) repeat 0 0; border-bottom: 8px solid #00AD00; position: absolute; top: 29px; width: 100%; z-index: 2;}	
#logo{float: left; margin-top: 13px; width:328px; }	
#logo a{}
#logo a img{}

.main-nav{  float: right; margin-top:75px;}
.main-nav ul{ margin:0; padding:0; list-style:none;}
.main-nav ul li{ float:left; position:relative; }
.main-nav ul li a{ color: #00AD00; display:inline-block; font-family: gudea; font-size: 13px; padding: 20px 11px 12px; border-radius:7px 7px 0 0; -moz-border-radius:7px 7px 0 0; -ms-border-radius:7px 7px 0 0; -o-border-radius:7px 7px 0 0; -webkit-border-radius:7px 7px 0 0; -webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;/* behavior: url(js/PIE.htc);*/ }

.main-nav ul li a.selected {color:#fff; background-image:url(img/main-li-bg.png);}
.main-nav ul li a:hover{color:#fff; background-image:url(img/main-li-bg.png);}
.main-nav ul li ul li a:hover, .main-nav ul li ul li a.selected { background:#56b559 !important; background-image:none !important; color:#fff !important; }
.main-nav ul li ul{ position: absolute; left:0 !important; display: none; visibility: hidden; top:49px !important; z-index:99;}
.main-nav ul li ul li{ display: list-item; float:left; background:none; padding:0 !important; border-left:none !important; }
.main-nav ul li ul li ul { top: 0 !important; padding:0 0 0 0 !important; background:none !important; left: 100% !important; }
.main-nav ul li ul li a { border:1px solid #dddddd; font-size:12px; color:#000; margin: 0; padding:5px; width:132px; background:#fff; display:inline-block; margin-top:-1px; padding:5px 10px;  z-index:-8; border-radius:0 !important; -moz-border-radius:0 !important; -ms-border-radius:0 !important; -o-border-radius:0 !important; -webkit-border-radius:0 !important; }
.main-nav ul ul ul li a:hover { background:#56b559; color:#fff !important; }


#main-sect{ background:url(img/main-sec-bg.png) repeat-x top center; }

#mid-sect{ width:auto; }
.box{width:300px; height:282px; float:left; background-color:#f4f4f4; margin-right:39px; margin-top:22px; display:inline-block; border-radius:4px 4px 4px 4px;-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in; margin-bottom:50px;}
.box:hover{ background-color:#00ad00; color:#fff;}
.box:nth-child(3){ margin-right:0px;}
.box h2{  color: #313131; font-family: gudea; font-size: 24px; margin-top: 15px; text-align: center;}
.box img{margin-left: 41%; margin-top: 20px;}
.box p{ color: #707070; font-family: arial; font-size: 12px; line-height: 19px; margin-left: 34px; margin-top: 20px; text-align: center; width: 236px;}
.box a {  background-color: #313131; border-radius: 5px 5px 5px 5px; color: #FFFFFF; display: block; font-size: 12px; height: 32px; line-height: 31px; margin-left: 106px; margin-top: 18px; text-align: center; width: 88px;}	
.box:hover a{ background-color:#3ada01;}
.box:hover h2,
.box:hover p{ color:#fff;}

#content { padding-bottom:20px; }
#about { float:left; width:640px; }
#about h2 { color:#313131; font-size:24px; font-weight:700px; margin-bottom:5px; }
#about p { font-size:13px; color:#707070; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px; line-height:22px; }
#about #about_tagline { color:#00ad00; font-size:14px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #eee; }

.entry_content { font-size:13px; line-height:20px; color:#3a3a3a; font-family:Arial, Helvetica, sans-serif;}
.entry_content p, .art-postcontent p{ margin-bottom:10px;  color:#3a3a3a; line-height:22px; font-family:Arial, Helvetica, sans-serif; }
.entry_content a{ color:#27701f; text-decoration:underline; }
.entry_content a:hover{ color:#444; text-decoration:underline; }
.entry_content h1{ font-weight:normal !important; font-size:28px !important; margin:0 0 15px !important; color:#1b1b1b !important; font-family:Arial, Helvetica, sans-serif;}
.entry_content h2{ font-weight:normal !important;font-size:24px !important; margin:0 0 15px !important; color:#1b1b1b !important; border-bottom:none !important; padding-bottom:0 !important; font-family:Arial, Helvetica, sans-serif;}
.entry_content h3{ font-weight:normal !important; font-size:20px !important; margin:0 0 10px !important;color:#1b1b1b !important; font-family:Arial, Helvetica, sans-serif; }
.entry_content h4{ font-weight:normal !important; font-size:18px !important; margin:0 0 10px !important; color:#1b1b1b !important; font-family:Arial, Helvetica, sans-serif; }
.entry_content h5{ font-weight:bold !important; font-size:16px !important; margin:0 0 10px !important; color:#1b1b1b !important; font-family:Arial, Helvetica, sans-serif; }
.entry_content h6{ font-weight:bold !important; font-size:14px !important; margin:0 0 10px !important; color:#1b1b1b !important; font-family:Arial, Helvetica, sans-serif; }
.entry_content ul{ list-style: square; margin: 0 0 18px 1.5em; line-height:20px; }
.entry_content ol{ list-style: decimal; margin: 0 0 18px 1.5em; line-height:20px; }
.entry_content ol ol{ list-style: upper-alpha; }
.entry_content ol ol ol{ list-style: lower-roman; }
.entry_content ol ol ol ol{ list-style: lower-alpha; }
.entry_content li { font-family:Arial, Helvetica, sans-serif; }
.entry_content ul ul, .entry_content ol ol, .entry_content ul ol, .entry_content ol ul { margin-bottom: 0; }
.entry_content dl{ margin: 0 0 24px 0; font-family:Arial, Helvetica, sans-serif;}
.entry_content dt{ font-weight: bold; font-family:Arial, Helvetica, sans-serif;}
.entry_content dd{ margin-bottom: 18px; font-family:Arial, Helvetica, sans-serif;}
.entry_content strong, .art-postcontent strong{ font-weight: bold; font-size:12px;font-family:Arial, Helvetica, sans-serif; }
.entry_content cite, .entry_content em, .entry_content i{ font-style: italic;font-family:Arial, Helvetica, sans-serif; }
.entry_content big{ font-size: 131.25%; }
.entry_content ins{ background: #ffc; text-decoration: none; }
.entry_content blockquote{ font-style: italic; padding:0 2em 1em 4em; background:url(img/collam.png) no-repeat 20px 0; opacity: 0.9; }
.entry_content blockquote cite, .entry_content blockquote em, .entry_content blockquote i{ font-style: normal; }
.entry_content pre{ background:#f1f1f1; color: #333; line-height: 18px; margin-bottom: 18px; padding: 1.5em; }
.entry_content abbr, .entry_content acronym{ border-bottom: 1px dotted #666; cursor: help; }
.entry_content sup, .entry_content sub{ height: 0; line-height: 1; position: relative; vertical-align: baseline; }
.entry_content sup{ bottom: 1ex; }
.entry_content sub{ top: .5ex; }
.entry_content { line-height:20px; }
.entry_content table{ margin: 0 -1px 24px 0; text-align: left; width: 99% !important; }
.entry_content tr th, .entry_content thead th{ color: #fff; font-size: 13px; font-weight: bold; line-height: 18px; padding: 9px 24px; background:#27701f; }
.entry_content tr td{ margin:6px 26px 6px 0; text-align:center; vertical-align:top; border: 1px solid #dbdbdb; }
.entry_content tr.odd td{ background: #f2f7fc; }
.entry_content fieldset{ border: 1px solid #e7e7e7; margin: 0 0 24px 0; padding: 24px; }
.entry_content fieldset legend{ background: #fff; color: #cf2027; font-weight: bold; padding: 0 24px; }
.entry_content input { margin:0; } 
.entry_content input.file, .entry_content input.button { margin-right: 24px; }
.entry_content label{ color: #888; font-size: 13px; }
.entry_content select{ margin: 0 0 24px 0; }
.entry_content sup, .entry_content sub{ font-size: 10px; }
.entry_content blockquote.left{ float: left; margin-left: 0; margin-right: 24px; text-align: right; width: 33%; }
.entry_content blockquote.right{ float: right; margin-left: 24px; margin-right: 0; text-align: left; width: 33%; }
.entry_content img { margin: 0; height: auto; max-width:100%; background:#fff; border:1px solid #dbdbdb; padding:2px; }

#left_side { float:left; width:675px; border-right:1px solid #dbdbdb; padding-right:16px; margin-right:-1px; }

.post h2 { font-size:24px; color:#00AD00; margin-bottom:20px; border-bottom:1px solid #dbdbdb; padding-bottom:20px; }

#right_side { float:right; width:250px; border-left:1px solid #dbdbdb; padding-left:16px; }
#right_side #side_link { }
#right_side #side_link h3 { font-size:24px; color:#00AD00; margin-bottom:20px; border-bottom:1px solid #dbdbdb; padding-bottom:20px; }
#right_side #side_link ul { margin:0; padding:0; list-style: inside; }
#right_side #side_link ul li { font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:34px; border-bottom:1px solid #dbdbdb; }
#right_side #side_link ul li a {  color:#3a3a3a; }

.contactfrm .input-field-data {margin-bottom:5px;position:relative;}
.contactfrm input.error,
.contactfrm textarea.error {border:1px solid #FF0000 !important;color:#FF0000 !important;}
.contactfrm label.error {display:block;color:#FFF;background:#FF0000;padding:0 6px;position:absolute;border-radius:5px;font-size:11px;bottom:25px;right:38px;}
.contactfrm input[type="text"], .contactfrm input[type="email"], .contactfrm textarea, .text, .desc { background:#f3f3f3; border:none; padding:15px; font-size:14px; font-family:Arial, Helvetica, sans-serif !important; color:#8b8c8c; width:90%; margin-bottom:10px; }
.contactfrm textarea, .desc { height:200px; }
.contactfrm button, #submit {  background-color:#27701f; border:none;  color: #FFFFFF; display: block; font-size: 12px; height: 32px; line-height: 31px; text-align: center; cursor:pointer; }	
.contactfrm button:hover, #submit:hover { background-color:#313131; }
.desc { width:635px; }

#sidebar { float:right; width:300px; }
#sidebar h3 { font-size:24px; color:#000; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #eee; }
#sidebar .front_news { margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #eee; }
#sidebar .front_news h4 { font-size:13px; font-weight:bold; margin-bottom:7px; color:#00ad00; }
#sidebar .front_news h4 a { color:#00ad00; }
#sidebar .front_news h4 a:hover { color:#000; }
#sidebar .front_news p { font-family:Arial, Helvetica, sans-serif; color:#707070; font-size:12px; margin-bottom:10px; }
#sidebar .front_news strong { font-size:12px; font-weight:bold; color:#313131; }
#sidebar .front_news strong a { color:#313131; }

#footer { background:#555555; min-height:70px; padding:15px 0; }
#footer #footer_logo { float:left; margin-right:10px; }
#footer #footer_links { float:right; width:733px; margin-top:8px; }
#footer #footer_links #f_top_nav { padding-bottom:15px; margin-bottom:15px; background:url(img/footer_border_bg.png) repeat-x 0 bottom; }
#footer #footer_links #f_top_nav ul { margin:0; padding:0; list-style:none; }
#footer #footer_links #f_top_nav ul li { float:left; padding:0 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#footer #footer_links #f_top_nav ul li a { color:#fff; }
#footer_right { float:left; }
#footer_right p { font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; }
#footer_right p a { color:#fff; }
#footer_left { float:right; }
#footer_left a { background:url(img/icon.png) no-repeat 0 0; width:20px; height:18px; display:inline-block; }
#footer_left a#facebook { background-position:-29px 0; }
#footer_left a#gplus { background-position:-62px 0; }
#footer_left a#rss { background-position:-96px 0; }

#toggle li:hover{background:#f6fcff; }
#toggle li{list-style-type:none; cursor:pointer; -moz-border-radius:0 10px 0 10px; border:3px solid #666666; margin:2px; padding:5px 5px 5px 5px;}
#toggle ul div{color: #666666; cursor: auto; display: none; font-size: 13px; padding: 5px 0 5px 20px; text-decoration: none; }
#toggle ul { margin:0; padding:0; list-style:none; }
#toggle ul div a{color:#000000; font-weight:bold;}
#toggle li div:hover{text-decoration:none !important;}
#toggle li:before {content: "+"; padding:10px 10px 10px 0; color:red; font-weight:bold;}
#toggle li.active:before {content: "-"; padding:10px 10px 10px 0; color:red; font-weight:bold;}

#wrapSingle_comments {  }
#wrapSingle_comments .bquote { margin: 10px; padding-top:5px; width:653px;  }
#wrapSingle_comments .bquote .clientname { margin-top:10px; }
#wrapSingle_comments .bquote span { color:#f15623; }
.hr { width:634px; }


#wrapSingle_comments2 {  }
#wrapSingle_comments2 .bquote2 { margin: 10px; background:url(img/collam.png) no-repeat left top; padding-left:15px; padding-top:5px; width:202px;  }
#wrapSingle_comments2 .bquote2 .clientname2 { margin-top:10px; }
#wrapSingle_comments2 .bquote2 span { color:#f15623; }
.hr2 { width:226px; border-bottom:1px dotted #c3c3c3; }

#water_temp {  }
#water_temp #water_head_img { margin-bottom:20px; }
#water_temp p { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3a3a3a; margin-bottom:10px; }
#water_temp table { border:1px solid #6699ff; margin-bottom:20px; }
#water_temp table td { border-right:1px solid #6699ff; padding:10px; }
#water_temp table td img { text-align:center; }
#water_temp table td p { text-align:center; }